Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Moonshot relies on other software components, and more importantly, operating systems on both server- and client-side. We recognise that in current applications and target audiences, long-term support versions of popular operation operating systems are order of the day, therefore it is the intention of the Moonshot project to follow the support policies of the major operating system vendors/distributions:

...

  • We have a compatibility page here: Mac Compatibility List
  • We follow Apple's N-2 support policy. The soon-to-be-released macOS client for Moonshot will be is supported on OS X El Capitan macOS Sierra (10.1112), macOS High Sierra (10.1213) and macOS High Sierra Mojave (10.1314). Basic support currently exists for OS X Yosemite. 
  • Earlier versions of macOS may support Moonshot but are not supported by us.

Software support policy

In line with the vendors of our supporting software components, it is sometimes unavoidable that older software is retired. Where the operating system support is greater, the operating system support takes precedence.

...